body {
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-arrow-color: #0D233D;
	scrollbar-base-color: #8A4B2F;
	scrollbar-darkshadow-color: #D1D1D1;
	scrollbar-face-color: #EFEFEF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #D1D1D1;
}

.menu { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #0D233D; font-weight: bold; }
.menu A { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #0D233D; font-weight: bold; }
.menu A:link { text-decoration: none; color: #0D233D; font-weight: bold; }
.menu A:visited { text-decoration: none; color: #0D233D; font-weight: bold; }
.menu A:hover { text-decoration: underline; color: #0D233D; font-weight: bold; }
.menu A:active { text-decoration: underline; color: #0D233D; font-weight: bold; }

.content { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; }
.content A { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #553736; }
.content A:link { text-decoration: underline; color: #000000; }
.content A:visited { text-decoration: underline; color: #000000; }
.content A:hover { text-decoration: none; color: #000000; }
.content A:active { text-decoration: non; color: #000000; }